﻿/*Common*/
.DisplayNone {
    display:none;
}


/*For Hiru*/
.MainWrap {
    width: 300px;
    height: 356px;
    background-image: url("../images/LivescoreHiruNews.jpg");
    background-size: contain;
    background-repeat: no-repeat;
}

.Widget-inner {
    width: 280px;
    height: 269px;
    position: relative;
    float: left;
    margin-top: 51px;
    overflow: scroll;
    overflow-x: hidden;
}

.Widget-inner-neth {
   width: 264px;
height: 282px;
position: relative;
float: left;
overflow: scroll;
overflow-x: hidden;
}

.LiveUpdateSectionHeader {
    background-color: #ffffff;
    font-weight: bold;
    padding: 8px 10px;
    text-transform: uppercase;
}

.BatsmanLink_C1 {
    width: 100%;
    height: 25px;
}
.BatsmanLinkHead_C1 {
    float: left;
    height: 50px;
    margin-top: 0px;
    position: absolute;
    width: 280px;
}

.BatsmanLink {
    width: 116px;
    height: 28px;
    float: left;
    margin-top: 5px;
    margin-left: 180px;
}
.BatsmanLinkHead {
    float: left;
    height: 42px;
    margin-top: 5px;
    position: absolute;
    width: 40px;
}
.HMV2LoadMoreBtnOrg {
    background-color: #eeeeee;
    clear: both;
    color: #ec7901 !important;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 39px;
    margin-bottom: 18px;
    margin-top: -8px;
    text-align: center;
    text-transform: uppercase;
    transition: all 500ms ease 0s;
    width: 100%;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.HMV2LoadMoreBtnOrg:hover {
  background-color: #ec7901;
  color: #FFF !important;
}
.HMV2LoadMoreBtnGrn {
  background-color: #eeeeee;
  color: #56840d !important;
  cursor: pointer;
  float: left;
  font-size: 14px;
  line-height: 39px;
  margin-bottom: 18px;
  margin-top: -8px;
  text-align: center;
  text-transform: uppercase;
  transition: all 500ms ease 0s;
  width: 100%;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.HMV2LoadMoreBtnGrn:hover {
  background-color: #56840d;
  color: #FFF !important;
}
.HMV2LoadMoreBtnBlu {
  background-color: #eeeeee;
  color: #045fb4 !important;
  cursor: pointer;
  float: left;
  font-size: 14px;
  line-height: 39px;
  margin-bottom: 18px;
  margin-top: -8px;
  text-align: center;
  text-transform: uppercase;
  transition: all 500ms ease 0s;
  width: 97%;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.HMV2LoadMoreBtnBlu:hover {
  background-color: #045fb4;
  color: #FFF !important;
}
.HMV2LoadMoreBtn {
  border: 1px solid #219599;
  border-radius: 3px;
  color: #219599 !important;
  cursor: pointer;
  float: left;
  font-size: 14px;
  height: 40px;
  line-height: 39px;
  text-align: center;
  text-transform: uppercase;
  transition: all 500ms ease 0s;
  width: 100%;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.HMV2LoadMoreBtn:hover {
  background-color: #219599;
  color: #FFF !important;
}
.HMV2CommonNoLive {
  background-color: #ffffff;
  border: 1px dotted #bdbdbd;
  border-radius: 3px;
  float: left;
  margin-bottom: 2%;
  padding: 10px;
  width: 100%;
}
.HMV2ObjHeadSch {
    color: #ec7901;
}

.HMV2ObjHeadUsr {
    color: #cf417a;
}

.HMV2ObjHeadRB {
    color: #e83f64;
}

.HMV2ObjHeadDom {
    color: #56840d;
}

.HMV2ObjHeadMer {
    color: #045fb4;
}

/*School Live Score*/
.MCALSWrap {
    background-color: rgba(255, 255, 255, 0.7);
    border: 1px dotted #bdbdbd;
    /* box-shadow: -1px 2px 6px #acacac;*/
    position:relative;
    float: left;
    margin-bottom: 2%;
    margin-right: 2%;
    padding: 10px;
    border-radius: 3px;
    width: 100%;
    min-height: 340px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.MCALSMatchTxt {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    /* color: #1a182d;*/
    line-height: 18px;
    /* color: cadetblue;*/
    clear: both;
    float: left;
    margin-top: 8px;
    color: #074395;
    width: 85%;
}

.MCALSMatchRes {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: seagreen;
    line-height: 18px;
    clear: both;
    float: left;
    margin-top: 8px;
}

.MCALSMatchDesc {
    font-size: 12px;
    font-weight: 400;
    color: #4b4b4b;
    float: left;
    clear: both;
}

.MCALSScorer {
    font-size: 11px;
    color: #4b4b4b;
    clear: both;
    color: gray;
    float: right;
}

.MCALSMatchSep {
    /*border-top: 1px solid #d1cfe0;*/
    margin-bottom: 8px;
    margin-top: 8px;
    width: 100%;
}

.MCALSTeam1 {
    color: #000000;
    font-size: 15px;
    font-weight: normal;
    float: left;
    margin-right: 7px;
}

.MCALSMatchSep2 {
    /*border-top: 1px solid #d1cfe0;*/
    margin-bottom: 5px;
    margin-top: 5px;
    width: 100%;
    float: left;
}

.LiveOBTeam1Grn {
    color: #56840d;
    margin-right: 3px;
}

    .LiveOBTeam1Grn span {
        margin-right: 3px;
        color: #56840d !important;
    }

.LiveOBTeam1Org {
    color: #ec7901;
}

    .LiveOBTeam1Org span {
        color: #ec7901 !important;
    }

.LiveOBTeam1Pink {
    color: #cf417a;
}

    .LiveOBTeam1Pink span {
        color: #cf417a !important;
    }

.LiveOBTeam1Blu {
    color: #045fb4;
}

    .LiveOBTeam1Blu span {
        color: #045fb4 !important;
    }

.LiveOBTeam1Red {
    color: #e83f64;
}

    .LiveOBTeam1Red span {
        color: #e83f64 !important;
    }

.LiveOBTeam1Purp {
    color: #5f1a76;
}

    .LiveOBTeam1Purp span {
        color: #5f1a76 !important;
    }

.LiveOBTeam1 {
    color: inherit;
    font-size: 15px;
    font-weight: normal;
    float: left;
    margin-right: 5px;
}

.LiveOBTeamInn1Txt {
    font-family: Oswald, Roboto;
    margin-right: 4px;
    font-size: 18px;
}

.LiveOBTeamInn1Score {
    font-family: Roboto, sans-serif;
}

.LiveOBTeamInn1And {
    margin-left: 2px;
    margin-right: 2px;
}

.MCALSTeam1Score {
    float: left;
    font-family: Oswald, Roboto;
    font-size: 18px;
    margin-top: -3px;
}

.MCALSTeam1ScoreBW {
    padding: 1px 0px;
}

.MCALSTeam1Desc {
    float: left;
    clear: both;
    font-size: 15px;
}

.MCALSTeam1 span {
    color: #ec7901;
}

.MCALSTeam1Blu span {
    color: #045fb4;
}

.MCALSTeam1Grn span {
    color: #56840d;
}

.MCALSTeam1Red span {
    color: #e83f64;
}

.MCALSTeam1Purp span {
    color: #5f1a76;
}

.MCALSTeam1Blu {
    color: #045fb4;
}

.MCALSTeam1Grn {
    color: #56840d;
}

.MCALSTeam1Red {
    color: #e83f64;
}

.MCALSTeam1Purp {
    color: #5f1a76;
}

.MCALSTeamInn1Wrap {
    float: left;
    clear: both;
}

.MCALSFontSizer12 {
    font-size: 13px !important;
}

.MCALSFontSizer12B {
    font-size: 12px !important;
}

.MCALSTeamInn1Txt {
    color: inherit;
    float: left;
    font-family: Oswald, Roboto;
    font-size: 15px;
    font-weight: normal;
    margin-left: 2px;
    margin-top: -2px;
}

    .MCALSTeamInn1Txt span {
        font-family: Roboto;
    }

.MCALSTeamInn1Txt2 {
    margin-top: 0px;
}

.MCALSTeamInnSep {
    clear: both;
    color: #56840d;
    float: left;
    font-size: 15px;
    margin-top: 2px;
    margin-right: 4px;
}

.MCALSTeamInnSepO {
    color: #ec7901;
}

.MCALSTeamInnSepP {
    color: #5f1a76;
}

.MCALSTeamInnSepB {
    color: #045fb4;
}

.MCALSTeamInnSepR {
    color: #e83f64;
}

.MCALSTeamInn1Value {
    float: left;
    font-size: 15px;
}

.MCALSVs {
    font-weight: 700;
    font-size: 12px;
    color: #b00101;
    padding-bottom: 5px;
    padding-top: 5px;
    clear: both;
}

.MCATime {
    float: left;
    font-size: 11px;
    clear: both;
}

.MCAScorer {
    float: left;
    font-size: 12px;
    clear: both;
}

    .MCAScorer span {
        font-weight: bold;
    }

.MCAGoTo {
    color: dodgerblue !important;
    font-weight: initial;
}

    .MCAGoTo:hover {
        text-decoration: underline;
    }

.MCAMatchDate {
    float: left;
    font-size: 12px;
    clear: both;
    margin-top: 5px;
}

.MCACommentIco {
    background-image: url("../images/v2/ActionBluIco.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px auto;
    border-bottom: 3px solid #fff;
    bottom: 10px;
    height: 32px;
    opacity: 0.5;
    position: absolute;
    right: 20px;
    width: 32px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.MCACommentIcoPage {
    background-image: url("../images/v2/ActionBluIco.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px auto;
    border-bottom: 3px solid #fff;
    bottom: 3px;
    height: 32px;
    opacity: 0.5;
    position: absolute;
    right: 7px;
    transition: all 500ms ease 0s;
    width: 32px;
}

.MCACommentIco:hover {
    opacity: 1;
    border-bottom: 3px solid #2187ea;
    cursor: pointer;
}

.MCACommentIcoPage:hover {
    opacity: 1;
    border-bottom: 3px solid #2187ea;
    cursor: pointer;
}

.MCAMatchDate span {
}

.MCAScorer span:hover {
}

.MCAEmptyHelp {
    clear: both;
    float: left;
    height: 25px;
}

/*Live Score*/
body {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  
    
}
.LWMainContain {
    background-color:rgba(255,255,255, 0.6);
     border-bottom: 1px dotted #b3b3b3;
}
.LWMainWrap{
   /* max-width:300px;*/
    margin-top: 7px;
    padding-bottom: 12px;
}

.LWTeamImg{
    display: inline-block;
}
.LWTeamTxt{
    display: inline-block;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 9px;
    margin-right: 5px;
}
.LWHeadDet{
    font-size: 13px;
    margin-bottom: 10px;
    margin-top: -4px;
    float: left;
}
.LWTeamImg > img{
    max-width: 40px;
}
.LWOvers{
    font-size: 13px;
    margin-top: 10px;
}
.LWScore{
    font-size: 22px;
    font-weight: bold;
    margin-top: 3px;
    min-width: 85px;
    text-align: right;
}
.LWScoreActive{
    color: #499321;
    
}
.LWRow{
 margin-top:5px;
 margin-bottom: 10px;
}
.LWDate{
    font-size: 11px;
}
.LWDate1stInn {
    margin-top:0px;
}
.LWHeadTeam{
    color: #525252;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin-top: 2px;
    width: 75%;
}
.LWHeadLive {
    float: right;
    background-color: #54a12a;
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    height: 22px;
    padding: 3px 8px;
    margin-bottom: 10px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 42px;
    z-index: 1;
     border-radius: 3px;
    -webkit-animation-name: LWHeadLive;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: LWHeadLive;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: ease;
    -moz-animation-iteration-count: infinite;
    animation-name: LWHeadLive;
    animation-duration: 1s;
    animation-timing-function:  ease;
    animation-iteration-count: infinite;
    }
@-moz-keyframes LWHeadLive {  
    0% {   opacity:1; }
    50% {  opacity:0.6; }
    100% { opacity:1; }
}
@-webkit-keyframes LWHeadLive {  
     0% {   opacity:1; }
    50% {  opacity:0.6; }
    100% { opacity:1; }
}
@keyframes LWHeadLive {  
     0% {   opacity:1; }
    50% {  opacity:0.6; }
    100% { opacity:1; }
}
@-o-keyframes LWHeadLive {  
     0% {   opacity:1; }
    50% {  opacity:0.6; }
    100% { opacity:1; }
}
@-ms-keyframes LWHeadLive {  
     0% {   opacity:1; }
    50% {  opacity:0.6; }
    100% { opacity:1; }
}
.LWScoreInn {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: -9px;
    margin-top: -11px;
    text-align: right;
   }

/*For Hiru Mobile*/

.LWMobMainWrap_C1 {
    float: left;
    height: 270px;
    width: 100%;   
}

.LWMobMainWrap {
    float: left;
    height: 100%;
    width: 100%;
    max-height: 270px;
}
.LWWidgetInner {
    float: left;
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    width: 100%;
    max-height: 270px;
}

.LWTopContain_C1 {
    background-color: #008189;   
    float: left;
    height: 51px;
    width: 100%;
}

.LWTopContain {
    background-image: url("../images/StripeOrg.png");
    background-repeat: repeat-x;
    float: left;
    height: 51px;
    width: 100%;
}
.LWBottomContain_C1 {
    background-color:#008189;
    float: left;
    height: 25px;
    width: 100%;
}

.LWBottomContain {
    background-color:#20397b;
    float: left;
    height: 35px;
    width: 100%;
}
.LWTopLogo_C1 {
    background-image: url("../images/BMC1Header.gif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 95% auto;
    float: left;
    height: 51px;
    margin-left: 6px;
    width: 295px;
}

.LWTopLogo {
    background-image: url("../images/Liveup.png");
    background-repeat: no-repeat;
    height: 51px;
    margin-left: 6px;
    margin-top: 6px;
     width: 185px;
    float:left;
}
.LWTopLogo2{
    background-image: url("../images/LWFlag.png");
    background-repeat: no-repeat;
    height: 51px;
    float:right;
    width: 96px;
}
.LWBottomLogo{
    background-image: url("../images/Hirulogo.png");
    background-repeat: no-repeat;
    height: 51px;
    margin-left: 5px;
    margin-top: 2px;
    width: 190px;
    float:left;
}
.LWBottomLogo2R_C1{
    color: #fff;
    float: right;
    margin-right: 15px;
    margin-top: 2px;
}
.LWBottomLogo2L_C1{
    color: #fff;
    float: left;
    font-size: 11px;
    margin-left: 15px;
    margin-top: 5px;
}

.LWBottomLogo2{
    color: #fff;
    float: right;
    margin-right: 15px;
    margin-top: 7px;
}
/*Template*/
.LWOverWrap {
    float:right;
}
.LWScoreWrap {
    float:right;
   
   }
.LWTeamWrap {
    float:left;
   
}

.HMV2BigMatchBtn {
    background-color: #63108e;
    border-radius: 3px;
    color: #fff !important;
    float: right;
    font-size: 10px;
    height: 27px;
    line-height: 28px;
    margin-top: 9px;
    text-align: center;
    text-transform: uppercase;
    transition: all 500ms ease 0s;
    -webkit-transition:  all 500ms ease 0s;
    -moz-transition:  all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    width: 30%;

    -webkit-animation-name: BigMatch;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-iteration-count: 40;

    -moz-animation-name: BigMatch;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: ease;
    -moz-animation-iteration-count: 40;

    animation-name: BigMatch;
    animation-duration: 1s;
    animation-timing-function:  ease;
    animation-iteration-count: 40;
}

.UserMatchLogo {
    background-color: #cecece;
    border-radius: 3px;
    height: 32px;
    line-height: 32px;
    position: absolute;
    right: 6px;
    text-align: center;
    top: 5px;
    width: 32px;
    -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
    .UserMatchLogo > img {
        max-height:32px;
    }
    .UserMatchLogoPage {  
    right: 6px;
}

.MCAU19Logo {
    /*Same as SCPUTitleR */
    background-color: #bc0f33;
    font-size:12px;
    font-weight: bold;
    color:#FFF;
}
.MCAU17Logo {
     /*Same as SCPUTitleG */
    background-color: #438512;
     font-weight: bold;
    font-size:12px;
    color:#FFF;
}
.MCAU15Logo {
      /*Same as SCPUTitleY */
     background-color: #bc950d;
     font-weight: bold;
     font-size:12px;
    color:#FFF;
}
.MCAU13Logo {
     /*Same as SCPUTitleB */
    background-color: #123585;
     font-weight: bold;
    font-size:12px;
    color:#FFF;
}

/*Results*/
.BMLiveBodyWrap {
  background-color: #FFFFFF;
  float: left;
  border-bottom: 1px dotted #c8c8c8;
  /* font-family: 'Open Sans',sans-serif;*/
  font-weight: 300;
  padding: 0.5em 0.5em 0;
  position: relative;
  width: 100%;
  z-index: 2;
  text-shadow: none;
}

.BMFixRow1Wrap {
  float: left;
  width: 100%;
  height: 100%;
  padding-left: 5px;
}
.BMLiveRow1Text1 {
  width: 92%;
  color: #000;
  font-weight: 600;
  font-size: 13px;
}
.BMLiveRow1Text1:hover {
  /*text-decoration: underline;*/
}
.BMLiveRow1Text1 span {
    background-color: #51a300;
    border-radius: 2px;
    color: #fff;
    font-size: 15px;
    margin-right: 0.2em;
    padding: 2px 8px;
    text-transform: uppercase;
}

.BMFixXRow1Txt2 {
  clear: both;
  color: #6e6e6e;
  float: left;
  font-size: 12px;
  overflow: hidden;
  padding-bottom: 5px;
  text-overflow: ellipsis;
  white-space: pre;
  width: 96%;
  line-height: 1.3;
}

/*Result Xaxis V2*/

.BMResV2Score_X {
  color: #000;
  float: left;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 2px;
  margin-left: 0.2em;
  margin-top: 9px;
}
.BMResV2Row2Wrap {
  float: left;
  height: 100%;
  margin-left: 2%;
  margin-right: 6%;
  min-height: 60px;
  padding-bottom: 5px;
  width: auto;
  position: relative;
}
.BMResV2Row2Col1Wrap {
  float: left;
  height: 100%;
  width: 100%;
  position: relative;
}
.BMResV2Row2Col1Flag {
  background-color: #fff;
  background-size: cover;
  clear: both;
  float: left;
  height: 100%;
  text-align: left;
  float: left;
  min-width: 48px;
}
.BMResV2Row2Col1Flag > img {
    border-radius: 2px;
    box-shadow: -1px 2px 6px #acacac;
    height: 44px;
    max-height: 75px;
    min-width: 44px;
    overflow: hidden;
    padding: 3px;
}
.BMResV2Row2Col1THold {
  float: left;
  height: 100%;
}
.BMResV2Row2Col1T1 {
  color: #000;
  float: left;
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 0.2em;
  max-width: 120px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: pre;
}
.BMResV2Trophy {
  behavior: url(PIE.htc);
    background-color: #579d3b;
    background-image: url("../images/ResultsCupX.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 11px auto;
    border: 3px solid #ffffff;
    border-radius: 50%;
    float: left;
    height: 30px;
    left: 0;
    margin: 22px 34px;
    overflow: hidden;
    position: absolute;
    width: 30px;
    z-index: 999;
}
.BMResV2ScoreWrap {
  clear: both;
  float: left;
  font-family: "Oswald", sans-serif;
  margin-top: 3px;
  padding-bottom: 4px;
}
.BMResV2ScoreWrap2 {
  margin-top: 0px;
}
.BMResV2Score1 {
  color: #101010;
  font-weight: 700;
  font-size: 16px;
  float: left;
  min-width: 41px;
}
.BMResV2ScoreOv {
  color: #696969;
  float: left;
  font-size: 1em;
  font-weight: 400;
  margin-left: 10px;
  margin-top: 8px;
}
.HMV3ResHeadWrap_X {
    background-color: #579d3b;
    background-position: 97% center;
    background-repeat: no-repeat;
    background-size: 11px auto;
    color: #fff;
    float:left;
    width:100%;
    height: auto;
    padding: 3px 10px;
}
.HMV3ResHeadWrap_X:hover {
    background-image: url("../images/MoreArrow.png");
}
.HMV3ResHeadWrap_XR {
    background-color:#a92c41;
}
.HMV3ResHeadWrap_XB {
     background-color:#578d33;
}
.HMV3ResHeadWrap_XTxt {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    text-shadow: none;
    white-space: pre;
    width: 98%;
}

/*SL Cricket*/
.LWTopContain_SLC {
    background-color: #064ca4;   
    float: left;
    height: 51px;
    width: 100%;
}
.LWBottomContain_SLC {
    background-color:#064ca4;
    float: left;
    height: 25px;
    width: 100%;
}
.LWTopLogo_SLC {
    background-image: url("../images/bw_w_slc.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 51px;
    margin-left: 4px;
    width: 295px;
}

/*Crecent Cricket Backup incase they want it again (Neth)
.LWTopContain_CN {
    background-color: #FFF;   
    float: left;
    height: 81px;
    width: 100%;
    border-bottom:1px solid #c6ad2f;
}
.LWBottomContain_CN {
    background-color:#c6ad2f;
    float: left;
    height: 32px;
    width: 100%;
    position:absolute;
    bottom:0;
}
.LWTopLogo_CN {
    background-image: url("../images/crecentbighead.png");
    background-position: -6px center;
    background-repeat: no-repeat;
    float: left;
    height: 80px;
    margin-left: 4px;
    width: 100%;
}

.LWMainContain_CN {
    border:1px solid #c6ad2f;
    float: left;
    max-width:324px;
    height: 456px;
    background-image: url("../images/CrecentLeft.jpg");
    background-position: left top;
    background-repeat:no-repeat;
    position:relative;
   
}
.LWWidgetInner_CN {
    margin-left: 87px;
    max-height: 343px;
    min-width: 235px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    background-color:#FFF;
}
.LWBottomLogo2R_CN1{
    background-image: url("../images/bwidgetlogo2.png");
    background-repeat: no-repeat;
    float: right;
    font-size: 12px;
    height: 100%;
    margin-right: 5px;
    position: absolute;
    right: 0;
    text-indent: 28px;
    top: 4px;
    width: 125px;
}
.LWBottomLogo2L_CN2{
    clear: both;
    color: #5e531b;
    float: left;
    font-size: 10px;
    font-weight: bold;
    line-height: 13px;
    margin-left: 9px;
    margin-top: -2px;
}
.LWBottomLogo2L_CN1{
    color: #5e531b;
    float: left;
    font-size: 10px;
    line-height: 13px;
    margin-left: 9px;
    margin-top: 3px;
}
*/

/*Neth V2 uses some of Crecent Cricket.html (Neth)*/
.LWTopContain_CN {
    background-color: #d61921;   
    float: left;
    height: 44px;
    width: 100%;
    border-bottom:1px solid #d61921;
}
.LWBottomContain_CN {
    background-color:#d61921;
    float: left;
    height: 32px;
    width: 100%;
    position:absolute;
    bottom:0;
}
.LWTopLogo_CN {
    background-image: url("../images/nethstripe.png");
    background-position: 94% center;
    background-repeat: no-repeat;
    color: #fff;
    float: left;
    font-size: 20px;
    font-weight: bold;
    height: 44px;
    margin-left: 4px;
    padding: 7px;
    width: 100%;
}

.LWMainContain_CN {
    border:1px solid #d61921;
    float: left;
    max-width:324px;
    height: 419px;
    /*background-image: url("../images/CrecentLeft.jpg");
    background-position: left top;
    background-repeat:no-repeat;*/
    position:relative;
   
}
.LWWidgetInner_CN {
    max-height: 343px;
    min-width: 235px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    background-color:#FFF; /*If you want transparent put transparent*/
}
.LWBottomLogo2R_CN1{
    background-image: url("../images/bwidgetlogo2.png");
    background-repeat: no-repeat;
    float: right;
    font-size: 12px;
    height: 100%;
    margin-right: 5px;
    position: absolute;
    right: 0;
    text-indent: 28px;
    top: 4px;
    width: 125px;
}
.LWBottomLogo2L_CN2{
    clear: both;
    color: #eee;
    float: left;
    font-size: 10px;
    font-weight: bold;
    line-height: 13px;
    margin-left: 9px;
    margin-top: -2px;
}
.LWBottomLogo2L_CN1{
    color: #eee;
    float: left;
    font-size: 10px;
    line-height: 13px;
    margin-left: 9px;
    margin-top: 3px;
}

/*Recent Results*/
.RRMainContainer {
     border-bottom: 1px dotted #ccc;
    margin: 5px -5px;
    padding-bottom: 10px;
}
.RRMatchWin {
    font-size:13px;
}
.RRMatchWin .bold{
    font-weight:bold;
     display: inline-block;
     margin-left: 2px;
}
.RRMatchWin .bold2{
   color: #7a7a7a;
}
.RRMatchStatus .match-no{
   clear: both;
   display: block;
   font-weight: bold;
   line-height: 16px;
   margin-top: 5px;
  
}
.RRScore1 {
   margin-top: 4px;
}
.RRScore1 .wrap {
    display: inline;
    vertical-align:middle;
}
.RRScore1 > img {
    width:20px;
    height:20px;
}
.RRScore1 .bold {
    font-weight:bold;
      display: inline-block;
      font-size:15px;

}
.RRScore1 .team {
   margin-left:2px;
   text-transform:uppercase;
}

.RRScore2 {

}
.RRScore2 > img {
    width:20px;
    height:20px;
}
.RRScore2  .bold {
    font-weight:bold;
      display: inline-block;
       margin-left: 2px;
        font-size:15px;
}
.RRScore2  .team {
   margin-left:2px;
   text-transform:uppercase;
}
.RRScore2 .wrap {
    display: inline;
    vertical-align:middle;
}
.RRMatchStatus {
    font-size: 13px;
    margin-top: 2px;
}
    .RRMatchStatus .location {
    color: #7a7a7a;
    display: block;
    margin-top: -2px;  
    }
.RRResultCup {
    background-color: #579d3b;
    background-image: url("../images/ResultsCupX.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 8px auto;
    border: 3px solid #ffffff;
    border-radius: 50%;
    float: right;
    height: 22px;
    overflow: hidden;
    position: absolute;
    right: 12px;
    width: 22px;
    z-index: 999;
}
.RFTeamImg {
    width:20px;
    height:20px;
    vertical-align: text-bottom;
}
.RRScore1 .vs {
    color: #b00101;
    font-weight:bold;
    font-size:12px;
    margin-left: 5px;
    margin-right: 5px;
}
/*STATS.LK Widget*/
.LWMobMainWrap_Stats {
    float: left;
    width: 100%;   
}
.LWWidgetInner_Stats {
    float: left;
    overflow-x: hidden;
    position: relative;
    width: 100%;
}
